<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">

</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li class="active"><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body">
						<div id="datasets">
							<div class="page-header">
								<h1>Add new Dataset</h1>
							</div>
							<br>
							<div class="row">
								<div class="col-md-3 sidebar">
									<div class="panel-group" id="accordion">
										<div role="tabpanel">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a data-toggle="collapse" data-parent="#accordion" href="#collapseZero" class="accordion-toggle"><span class="fa fa-fw fa-database"></span>Destination</a>
													</h4>
												</div>
												<div id="collapseZero" class="panel-collapse collapse in">
													<div class="panel-body" style="padding:10px;">
														<select class="form-control" style="margin-bottom:0;">
															<option>Select one!</option>
															<option>.Stat</option>
															<option selected>StatWorks</option>
														</select>
													</div>
												</div>
											</div>
										</div>
									</div>
									<div class="panel-group" id="accordion">
										<div role="tabpanel">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" class="accordion-toggle"><span class="fa fa-fw fa-cog"></span>Main settings</a>
													</h4>
												</div>
												<div id="collapseOne" class="panel-collapse collapse in">
													<div class="panel-body">
														<ul class="nav nav-pills nav-stacked">
															<li class="active"><a href="#tab1" aria-controls="tab1" role="tab" data-toggle="tab">Basic Settings *</a></li>
															<!--<li><a href="#tab0" aria-controls="tab0" role="tab" data-toggle="tab">Source *</a></li>-->
															<li class="disabled"><a href="#tab2" aria-controls="tab2" role="tab" data-toggle="tab">Dimensions *</a></li>
															<li class="disabled"><a href="#tab4" aria-controls="tab4" role="tab" data-toggle="tab">Metadata</a></li>
															<li class="disabled"><a href="#tab5" aria-controls="tab5" role="tab" data-toggle="tab">Microdata</a></li>
															<li class="disabled"><a href="#tab6" aria-controls="tab6" role="tab" data-toggle="tab">Attributes &amp; Flags</a></li>
														</ul>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														<a href="#tab8" aria-controls="tab8" role="tab" data-toggle="tab"><span class="fa fa-fw fa-lock"></span>Security</a>
													</h4>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading" style="opacity: 0.7;">
													<h4 class="panel-title">
														<span class="fa fa-fw fa-file"></span>File management
													</h4>
												</div>
												<div id="collapseThree" class="panel-collapse collapse">
													<div class="panel-body">
														<ul class="nav nav-pills nav-stacked">
															<li><a href="#tab9" aria-controls="tab9" role="tab" data-toggle="tab">Generate CSV</a></li>
															<li><a href="#tab10" aria-controls="tab10" role="tab" data-toggle="tab">Upload files</a></li>
														</ul>
													</div>
												</div>
											</div>
											<div class="panel panel-default">
												<div class="panel-heading" style="opacity: 0.7;">
													<h4 class="panel-title">
														<span class="fa fa-fw fa-gears"></span>Batch
													</h4>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="col-md-9 main">
									<div class="tab-content">
										<div role="tabpanel" class="tab-pane active" id="tab1">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Basic Settings
													</h4>
												</div>
												<div class="panel-body">
													<div class="collapse" id="source-select">
														<div class="row">
															<div class="col-sm-6">
																<div class="form-group">
																	<label class="control-label">Select source *</label>
																	<!--<div class="info-tooltip" tabindex="0">
																		<p class="tooltip-icon">
																			<i class="fa fa-lightbulb-o"></i> Tip
																		</p>
																		<p class="info-tooltip-content">
																			....
																		</p>
																	</div>-->
																	<select class="form-control" id="source" onchange="myFunction()">
																		<option value=""></option>
																		<option value="1">Checkbox Survey</option>
																		<option value="2">File upload</option>
																		<option value="">...</option>
																	</select>
																</div>
															</div>
															<div class="col-sm-6">
																<div class="form-group">
																	<label class="control-label">Select input:</label>
																	<div class="input-group survey">
																		<input type="text" class="form-control" placeholder="Select survey...">
																		<span class="input-group-btn">
																			<button class="btn btn-default" type="button" data-toggle="modal" data-target="#survey">Select</button>
																		</span>
																	</div>
																	<div class="file">
																		<input type="file" id="exampleInputFile" class="form-control">
																	</div>
																	<div class="input-group none">
																		<input type="text" class="form-control" placeholder="Select..." disabled>
																		<span class="input-group-btn">
																			<button class="btn btn-default" type="button" data-toggle="modal" data-target="#survey" disabled>Select</button>
																		</span>
																	</div>
																</div>
															</div>
														</div>
													</div>
													<div>
														<a role="button" data-toggle="collapse" href="#source-select" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Source selection</a>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		If dataset created from source which fills up this field, this field can stay empty.
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		It is recommend translating the English name, and not only copy English name as it is in French name....
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dataset Code *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Dataset code can be only uppercase...
																	</p>
																</div>
																<input type="text" class="form-control uppercase" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Directorate *</label>
																<select class="form-control">
																	<option value=""></option>
																	<option value="AEN">AEN</option>
																	<option value="AGR">AGR</option>
																	<option value="CEM">CEM</option>
																	<option value="CFE">CFE</option>
																	<option value="CTP">CTP</option>
																	<option value="DAF">DAF</option>
																	<option value="DCD">DCD</option>
																	<option value="DEV">DEV</option>
																	<option value="DKI">DKI</option>
																	<option value="ECH">ECH</option>
																	<option value="ECO">ECO</option>
																	<option value="EDU">EDU</option>
																	<option value="ELS">ELS</option>
																	<option value="ENV">ENV</option>
																	<option value="GOV">GOV</option>
																	<option value="IEA">IEA</option>
																	<option value="ITF">ITF</option>
																	<option value="ITN">ITN</option>
																	<option value="PAC">PAC</option>
																	<option value="SAH">SAH</option>
																	<option value="SGE">SGE</option>
																	<option value="STD">STD</option>
																	<option value="STI">STI</option>
																	<option value="TAD">TAD</option>
																</select>
															</div>
														</div>
														<div class="col-sm-12">
															<div class="form-group">
																<label class="control-label">Theme</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Theme is a generic word to precise the subject of the dataset (Database for StatWorks)
																	</p>
																</div>
																<input id="selectable-tree-output" type="text" class="form-control" placeholder="Select Dataset from the list.">
															</div>
															<div class="well" style="background: #f9f8f5;padding-top: 24px;">
																<input type="text" class="form-control" placeholder="Filter the theme list" style="background: #fff;">
																<div id="selectable-tree" style="margin-top: 10px;"></div>
															</div>
														</div>
													</div>
													<div class="text-right">
														<div style="display: inline-block;" data-toggle="tooltip" title="Add more information on the dataset structure">
															<a class="btn btn-primary next-tooltip" href="#tab2" id="btn-next-1" aria-controls="home" role="tab" data-toggle="tab">Next</a>
														</div>
														
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab2">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Dimension 1
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		If you choose...
																	</p>
																</div>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox">
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" disabled>
																		<option value=""></option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Can only be...
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Please translate, don't copy...
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension1">
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Browse Dimension Members</label>
																<input type="file" class="form-control" value="">
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="info-tooltip" tabindex="0">
															<p class="tooltip-icon">
																<i class="fa fa-lightbulb-o"></i> Tip
															</p>
															<p class="info-tooltip-content">
																Dimension member codes can only contain letters,numbers or _
															</p>
														</div>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																	<option value="4">Flattened label</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
														</div>
														<div class="row">
															<div class="col-sm-12">&nbsp;</div>
															<div class="col-sm-12">
																<label class="control-label">Concatenation pattern:</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		For example 1,3,5 will concatenate the 1st, 3rd and 5th levels of the hierarchy.
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
															<div class="col-sm-12">&nbsp;</div>
														</div>
													</div>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension1" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
											<div class="panel panel-default collapse" id="collapseDimension">
												<div class="panel-heading">
													<h4 class="panel-title pull-left">
														Dimension 2
													</h4>
													<a href="" class="pull-right"><i class="fa fa-trash-o"></i> Remove</a>
													<div class="clearfix"></div>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		If you choose...
																	</p>
																</div>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox">
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" disabled>
																		<option value="">LOCATION</option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Can only be...
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<div class="info-tooltip" tabindex="0">
																	<p class="tooltip-icon">
																		<i class="fa fa-lightbulb-o"></i> Tip
																	</p>
																	<p class="info-tooltip-content">
																		Please translate, don't copy...
																	</p>
																</div>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension2">
														<div class="row">
															<div class="col-sm-6">
																<label class="control-label">Browse Dimension Members</label>
																<input type="file" class="form-control" value="">
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="info-tooltip" tabindex="0">
															<p class="tooltip-icon">
																<i class="fa fa-lightbulb-o"></i> Tip
															</p>
															<p class="info-tooltip-content">
																Dimension member codes can only contain letters,numbers or _
															</p>
														</div>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
															<div class="col-sm-12">&nbsp;</div>
														</div>
													</div>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension2" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
											<div class="panel panel-default collapse">
												<div class="panel-heading">
													<h4 class="panel-title">
														Dimension 3
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Dimension code *</label>
																<input type="text" class="form-control" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">Use common dimension *</label>
																<div class="form-inline">
																	<input type="checkbox" name="my-checkbox">
																	<select class="form-control pull-right" style="width: calc(100% - 120px);" disabled>
																		<option value="">TIME</option>
																		<option value=""></option>
																	</select>
																</div>
															</div>
														</div>
													</div>
													<div class="row">
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">English name *</label>
																<input type="text" class="form-control" value="">
															</div>
														</div>
														<div class="col-sm-6">
															<div class="form-group">
																<label class="control-label">French name *</label>
																<input type="text" class="form-control" value="">
															</div>
														</div>
													</div>
													<div class="collapse" id="dimension3">
														<div class="row">
															<div class="col-sm-12">
																<div class="form-group">
																	<label class="control-label">Dimension Members (TXT file)</label>
																	<select class="form-control">
																		<option value=""></option>
																		<option value="BERTRAND_Data.txt">BERTRAND_Data.txt</option>
																		<option value="FILES_STIO_Data.txt">FILES_STIO_Data.txt</option>
																		<option value="FILES_STIO_Metadata.txt">FILES_STIO_Metadata.txt</option>
																		<option value="FILES_STIO_MicroInfo_data.txt">FILES_STIO_MicroInfo_data.txt</option>
																		<option value="FILES_STIO_MicroTable_data.txt">FILES_STIO_MicroTable_data.txt</option>
																		<option value="Net_Fin_Trans.txt">Net_Fin_Trans.txt</option>
																	</select>
																</div>
															</div>
														</div>
														<hr>
														<label class="control-label">Optional Columns &amp; Column Order</label>
														<div class="row">
															<div class="col-sm-5">
																<!-- http://www.designchemical.com/blog/index.php/jquery/change-order-multiple-select-lists-using-jquery/-->
																Columns available:
																<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																	<option value="1">Base code</option>
																	<option value="2">Parent code</option>
																	<option value="3">Order</option>
																</select>
															</div>
															<div class="col-sm-2">
																<br>
																<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
															</div>
															<div class="col-sm-5">
																Columns used in TXT file:
																<select name="selectto" id="select-to" multiple size="7" class="form-control">
																	<option value="5">Code</option>
																	<option value="6">Labels</option>
																</select>
															</div>
															<div class="col-sm-12">
																<p class="small text-center">(Dimension member codes can only contain letters,numbers or _)</p>
															</div>
														</div>
													</div>
													<div>
														<a role="button" data-toggle="collapse" href="#dimension1" aria-expanded="false" aria-controls="collapseExample" class="btn btn-block btn-edit">Edit Members</a>
													</div>
												</div>
											</div>
											<button class="btn btn-primary pull-right" type="button" data-toggle="collapse" data-target="#collapseDimension" aria-expanded="false" aria-controls="collapseExample">Add new Dimension</button>
											<div class="clearfix"></div>
											<hr>
											<a class="btn btn-edit" href="#tab1" id="btn-next-1" aria-controls="home" role="tab" data-toggle="tab">Back</a>
											<!--<a class="btn btn-primary pull-right" href="#tab8" id="btn-next-1" aria-controls="home" role="tab" data-toggle="tab">Next</a>-->
											<a class="btn btn-primary pull-right" data-toggle="modal" data-target="#survey-status">Save and finish</a>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab4">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Metadata
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															<label class="control-label">Attribute type</label>
															<div class="info-tooltip" tabindex="0">
																<p class="tooltip-icon">
																	<i class="fa fa-lightbulb-o"></i> Tip
																</p>
																<p class="info-tooltip-content">
																	...
																</p>
															</div>
															<div>
																<select class="form-control searchable" style="width: 100%;">
																	<option>Nulla non tellus sit amet nisi interdum sagittis.</option>
																	<option>Phasellus sed leo eget magna fermentum pellentesque quis at metus.</option>
																	<option>Vivamus vel neque at magna viverra vehicula.</option>
																	<option>Cras vitae turpis vitae ipsum iaculis gravida ut sit amet magna.</option>
																	<option>Nam at neque nec ex sagittis ornare sit amet eget ligula.</option>
																	<option>Etiam vehicula nisi eu tellus aliquet, nec elementum ipsum tincidunt.</option>
																	<option>Phasellus ac lectus mattis, molestie lorem at, viverra magna.</option>
																	<option>Morbi non tellus vel augue hendrerit aliquet.</option>
																	<option>Fusce et metus sodales, dictum magna ut, convallis felis.</option>
																	<option>Nunc accumsan dui malesuada, luctus mi id, convallis risus.</option>
																	<option>Donec dictum nunc lacinia metus tincidunt, cursus gravida metus mattis.</option>
																	<option>Pellentesque iaculis metus vel convallis viverra.</option>
																	<option>Morbi convallis lorem suscipit pulvinar tincidunt.</option>
																	<option>Sed id quam tempus, pellentesque quam vitae, ornare lectus.</option>
																	<option>Proin tempus libero quis vehicula dignissim.</option>
																	<option>Sed a lacus vitae dolor egestas facilisis.</option>
																	<option>Nunc in eros vitae dui aliquam vulputate ac consequat justo.</option>
																	<option>Quisque non libero sit amet massa varius vehicula non vitae mauris.</option>
																	<option>Integer aliquam mauris sit amet leo congue, vel auctor ipsum suscipit.</option>
																	<option>Sed ut ligula condimentum, tempor orci a, mattis ipsum.</option>
																</select>
															</div>
														</div>
														<div class="col-sm-12">
															<label class="control-label">&nbsp;</label>
															<div class="table-responsive">
																<table class="table table-striped table-hover table-bordered table-selectable">
																	<thead>
																		<tr>
																			<th>Language</th>
																			<th>Last updated</th>
																			<th>State</th>
																			<th>Edit</th>
																		</tr>
																	</thead>
																	<tbody>
																		<tr class="selected">
																			<td><a href="#">English</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Français</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Deutsch</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Italiano</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																		<tr>
																			<td><a href="#">Eesti</a></td>
																			<td>2016.01.02</td>
																			<td><span class="text-muted"><i class="fa fa-fw fa-times"></i> no data</span></td>
																			<td><a href="#">Select</a></td>
																		</tr>
																	</tbody>
																</table>
																<a href="" class="btn btn-primary pull-right">Add new language</a>
															</div>
														</div>
														<div class="col-sm-12">
															<label class="control-label">Attribute content</label>
															<textarea class="form-control" id="txtEditor"></textarea>
															<p class="requirements bg-success">The content meets the .Stat requirements <i class="fa fa-check"></i></p>
															<p class="requirements bg-danger" style="display: none;">The content doesn’t meets the .Stat requirements <i class="fa fa-times"></i></p>
															<button class="btn btn-default">Check .Stat conformance</button>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-sm-12">
															<button class="btn btn-primary pull-right">Apply changes</button>
														</div>
														
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab5">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Microdata
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															&nbsp;
														</div>
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab6">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Attributes
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															&nbsp;
														</div>
													</div>
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab7">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Owners management
													</h4>
												</div>
												<div class="panel-body">
													
												</div>
											</div>
										</div>
										<div role="tabpanel" class="tab-pane" id="tab8">
											<div class="panel panel-default">
												<div class="panel-heading">
													<h4 class="panel-title">
														Security
													</h4>
												</div>
												<div class="panel-body">
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label>Dataset Owner(s)</label>
																<input type="text" class="form-control" placeholder="" value="HERRBACH_I,PINTORIBEIRO_S,Zajtai_O">
																<span class="help-block">This is the list of users to be added to those who can update the dataset's default query, and who will receive an email when entry gate processing is complete.</span>
															</div>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-sm-12">
															<div class="form-group">
																<label>Security (Read access) *</label>
																<input type="text" class="form-control" placeholder="" value="PUBLIC">
																<span class="help-block">(Type a list of Windows user account names and/or group account names, separated by commas. Internet Single-Sign-On accounts for external users can also be specified. Enter OECD/OLIS to give read access to all internal OECD and OLISnet users, PUBLIC to give full view access to OECD users plus Internet users)</span>
															</div>
														</div>
													</div>
													<hr>
													<div class="row">
														<div class="col-md-12">
															<label>Core Data View</label>
															<p class="help-block">
																Enable or disable a core data view for users not specified in Security (Read access).
															</p>
															<div>
																<input type="checkbox" name="core-enable" data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>SUB</strong>
															</div>
															<hr>
															<div>
																<input type="checkbox" name="core-enable" data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>LOCATION</strong>
															</div>
															<hr>
															<div>
																<input type="checkbox" name="core-enable" checked data-on-text="Enabled" data-off-text="Disabled" data-size="small"> Dimension: <strong>YEA</strong>
															</div>
															<div style="margin-top: 15px;">
															<label>Specify Core Data View</label>
															<div class="row">
																<div class="reason">
																	<label class="active"><input type="radio" name="toggler" value="0" checked><span>Include all dimension members</span></label>
																	<label class="active"><input type="radio" name="toggler" value="1" id="rdb1"><span>Select dimension members</span></label>
																</div>
															</div>
															<div class="well toHide collapse" id="blk-1"">
																<div class="form-group">
																	<label class="control-label">Dimension Members (TXT file)</label>
																	<select class="form-control">
																		<option value=""></option>
																		<option value="BERTRAND_Data.txt">BERTRAND_Data.txt</option>
																		<option value="FILES_STIO_Data.txt">FILES_STIO_Data.txt</option>
																		<option value="FILES_STIO_Metadata.txt">FILES_STIO_Metadata.txt</option>
																		<option value="FILES_STIO_MicroInfo_data.txt">FILES_STIO_MicroInfo_data.txt</option>
																		<option value="FILES_STIO_MicroTable_data.txt">FILES_STIO_MicroTable_data.txt</option>
																		<option value="Net_Fin_Trans.txt">Net_Fin_Trans.txt</option>
																	</select>
																</div>
																<label class="control-label">Optional Columns &amp; Column Order</label>
																<div class="row">
																	<div class="col-sm-4">
																		Columns available:
																		<select name="selectfrom" id="select-from" multiple size="7" class="form-control">
																			<option value="1">Base code</option>
																			<option value="2">Parent code</option>
																		</select>
																	</div>
																	<div class="col-sm-3">
																		<br>
																		<a href="JavaScript:void(0);" id="btn-add" class="btn btn-default btn-sm btn-block">Add <i class="fa fa-fw fa-chevron-right"></i></a>
																		<a href="JavaScript:void(0);" id="btn-remove" class="btn btn-default btn-sm btn-block"><i class="fa fa-fw fa-chevron-left"></i> Remove</a>
																		<a href="JavaScript:void(0);" id="btn-up" class="btn btn-default btn-sm btn-block">Move up <i class="fa fa-fw fa-chevron-up"></i></a>
																		<a href="JavaScript:void(0);" id="btn-down" class="btn btn-default btn-sm btn-block">Move down <i class="fa fa-fw fa-chevron-down"></i></a>
																	</div>
																	<div class="col-sm-5">
																		Columns used in TXT file:
																		<select name="selectto" id="select-to" multiple size="7" class="form-control">
																			<option value="5">Code</option>
																			<option value="6">Core Data: 1 or 0</option>
																		</select>
																	</div>
																</div>
															</div>
															<hr>
															<a class="btn btn-edit" href="#tab8" id="btn-next-1" aria-controls="home" role="tab" data-toggle="tab">Back</a>
															<a class="btn btn-primary pull-right" href="" style="margin-left: 15px;">Save and finish</a>
															<a class="btn btn-primary pull-right" href="" aria-controls="home" role="tab" data-toggle="tab">Next</a> 
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>
	
	<!-- Modal Survey -->
	<div class="modal fade" id="survey" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog modal-lg" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">Checkbox Surveys</h4>
				</div>
				<div class="modal-body">
					<div class="table-responsive margin-top20">
						<table class="table table-striped table-hover table-bordered js-dynamitable table-condensed table-selectable">
							<thead>
								<tr>
									<th>Selection</th>
									<th>Survey name <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
									<th>Created by <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
									<th>Last modified <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
									<th>Import Status <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
									<th>Favorite</th>
								</tr>
								<tr>
									<th></th>
									<th><input class="js-filter form-control input-sm" type="text" value=""></th>
									<th><input class="js-filter form-control input-sm" type="text" value=""></th>
									<th><input class="js-filter form-control input-sm" type="text" value=""></th>
									<th>
										<select class="js-filter form-control input-sm">
											<option value=""></option>
											<option value="new">new</option>
											<option value="imported">imported</option>
										</select>
									</th>
									<th>
										<select class="js-filter form-control input-sm">
											<option value=""></option>
											<option value="yes">yes</option>
											<option value="no">no</option>
										</select>
									</th>
								</tr>
							</thead>
							<tbody class="list">
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Aliquam ultricies odio</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Suspendisse sit amet</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td class="text-success">imported</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Duis id justo rhoncus</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Nulla congue nunc eu massa</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Cras sit amet velit a erat</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Sed iaculis turpis non nisi</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Vivamus consequat lacus vel</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Suspendisse cursus sapien</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
								<tr>
									<td><input type="radio" class="" name="survey" /></td>
									<td>Proin at nisi sollicitudin</td>
									<td>John Doe</td>
									<td>2015-07-28</td>
									<td>new</td>
									<td><a href=""><i class="fa fa-star-o"></i></a></td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
					<button type="button" class="btn btn-primary" data-dismiss="modal">Select</button>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Modal status -->
	<div class="modal fade" id="survey-status" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					<h4 class="modal-title" id="myModalLabel">Status</h4>
				</div>
				<div class="modal-body">
					<table class="table">
						<tr>
							<th width="120">Destination</th>
							<td>Statworks</td>
						</tr>
						<tr>
							<th>Source</th>
							<td>checkbox survey</td>
						</tr>
						<tr>
							<th></th>
							<td>xyz survey name</td>
						</tr>
					</table>
					
					<div class="panel panel-default">
						<div class="panel-heading">
							<div class="row">
								<div class="col-sm-6">
									<h3 class="panel-title">Create Dataset Status</h3>
								</div>
								<div class="col-sm-6 text-right">
									Date: 11-12-2015
								</div>
							</div>
						</div>
						<div class="panel-body">
							<div class="alert alert-success" style="margin-bottom: 0px;">
								Dataset created <strong>Successful</strong>
							</div>
						</div>
					</div>
					
					<div class="panel panel-default">
						<div class="panel-heading">
							<div class="row">
								<div class="col-sm-6">
									<h3 class="panel-title">Load Data Status</h3>
								</div>
								<div class="col-sm-6 text-right">
									Date: 11-12-2015
								</div>
							</div>
						</div>
						<div class="panel-body">
							<div class="alert alert-danger" style="margin-bottom: 0px;">
								Dataset load <strong>Failed</strong><br>
								The reason is ...
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-primary" data-dismiss="modal">Load data</button>
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
				</div>
			</div>
		</div>
	</div>
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/bootstrap-switch.js"></script>
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	<script type="text/javascript" src="js/dynamitable.jquery.js"></script>
	<script type="text/javascript" src="js/file-tree.js"></script>
	<script type="text/javascript" src="js/editor.js"></script>
	<script type="text/javascript" src="js/js.js"></script>
	<script type="text/javascript">
	$(document).ready(function(){
		var data = [{
			id: '01',
			name: 'General Statistics',
			type: 'zip'
		},{
			id: '02',
			name: 'Agriculture and Fisheries',
			type: 'dir',
			children: [
				{
					id: '0201',
					name: 'Agricultural Outlook',
					type: 'dir',
					children: [{
						id: '020101',
						name: 'Agricultural Outlook - Previous editions',
						type: 'zip'
					}]
				},{
					id: '0202',
					name: 'Agricultural Policy Indicators',
					type: 'dir',
					children: [{
						id: '020201',
						name: 'Producer and Consumer Support Estimates',
						type: 'zip'
					},{
						id: '020202',
						name: 'Producer and Consumer Support Estimates - Previous editions',
						type: 'zip'
					}]
				},{
					id: '0203',
					name: 'Environmental Indicators for Agriculture',
					type: 'zip'
				},{
					id: '0204',
					name: 'Economic Indicators for Agriculture and Fisheries',
					type: 'dir'
				}
			]
		},{
			id: '03',
			name: 'Demography and Population',
			type: 'zip'
		},{
			id: '04',
			name: 'Development',
			type: 'zip'
		},{
			id: '05',
			name: 'Economic Projections',
			type: 'zip'
		},{
			id: '06',
			name: 'Education and Training',
			type: 'zip'
		},{
			id: '07',
			name: 'Energy',
			type: 'zip'
		},{
			id: '08',
			name: 'Environment',
			type: 'zip'
		},{
			id: '09',
			name: 'Finance',
			type: 'zip'
		},{
			id: '10',
			name: 'Globalisation',
			type: 'zip'
		},{
			id: '11',
			name: 'Health',
			type: 'zip'
		},{
			id: '12',
			name: 'Industry and Services',
			type: 'zip'
		},{
			id: '13',
			name: 'Information and Communication Technology',
			type: 'zip'
		},{
			id: '14',
			name: 'International Trade and Balance of Payments',
			type: 'zip'
		},{
			id: '15',
			name: 'Labour',
			type: 'zip'
		},{
			id: '16',
			name: 'Monthly Economic Indicators',
			type: 'zip'
		},{
			id: '17',
			name: 'National Accounts',
			type: 'zip'
		},{
			id: '18',
			name: 'Prices and Purchasing Power Parities',
			type: 'zip'
		},{
			id: '19',
			name: 'Productivity',
			type: 'zip'
		},{
			id: '20',
			name: 'Public Sector, Taxation and Market Regulation',
			type: 'zip'
		},{
			id: '21',
			name: 'Regions and Cities',
			type: 'zip'
		},{
			id: '22',
			name: 'Science, Technology and Patents',
			type: 'zip'
		},{
			id: '23',
			name: 'Social Protection and Well-being',
			type: 'zip'
		},{
			id: '24',
			name: 'Statistical Methodology',
			type: 'zip'
		},{
			id: '25',
			name: 'Transport',
			type: 'zip'
		},{
			id: '26',
			name: 'Non-member Economies',
			type: 'zip'
		},{
			id: '27',
			name: 'Other Organisations',
			type: 'zip'
		},{
			id: '28',
			name: 'Publication',
			type: 'zip'
		},{
			id: '29',
			name: 'Others',
			type: 'zip'
		}];

		var selectableTree = $('#selectable-tree').fileTree({
			data: data,
			selectable: true
		});

		selectableTree.bind('itemSelected', function(e, el){
			var output = $(el).data('name');
			$('#selectable-tree-output').val(output);
		});

	});
	$(".file, .survey").hide();
	function myFunction() {
		var option_value = document.getElementById("source").value;
		if (option_value == "1") {
			$(".survey").show();
			$(".input-group.none").hide();
			$(".file").hide();
			$('#survey').modal({
				show: true
			});
		}
		if (option_value == "2") {
			$(".file").show();
			$(".input-group.none").hide();
			$(".input-group.survey").hide();
		}
		if (option_value == "") {
			$(".none").show();
			$(".file").hide();
			$(".input-group.survey").hide();
		}
	}
</script>
</body>
</html>